{
  "project_info": {
    "project_number": "302456749013",
    "project_id": "lock-app---app-locker",
    "storage_bucket": "lock-app---app-locker.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:302456749013:android:8bfd1909700112a18c1b5c",
        "android_client_info": {
          "package_name": "com.tool.lockapp"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyD1JkIyb-GrMeg4rwZfTsQChGP0zhlljjo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}